# Uses of Class
com.google.protobuf.ByteOutput

Packages that use ByteOutput
Package
Description
com.google.protobuf

## Uses of ByteOutput in com.google.protobuf

Subclasses of ByteOutput in com.google.protobuf
Modifier and Type
Class
Description
`class`
`CodedOutputStream`
Encodes and writes protocol message fields.
Methods in com.google.protobuf with parameters of type ByteOutput
Modifier and Type
Method
Description
`static void`
UnsafeByteOperations.`unsafeWriteTo(ByteString bytes, ByteOutput output)`
Writes the given `ByteString` to the provided `ByteOutput`.